h1 {
	font-size: 36pt;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
}

.entry {
	margin-top: 30px;
	border-top: 1px solid #EAEAEA;
	padding-top: 30px;
}

.entry>h2 {
	margin: 0px;
	font-weight: 300;
	font-size: 18pt;
	color: #00A6F2;
	cursor: pointer;
}

.entry>p, .entry>ul {
	display: none;
}

.entry>ul>li {
	line-height: 150%;
}

.entry a {
	color: blue;
	text-decoration: none;
}

.entry a:hover {
	text-decoration: underline;
}